alias_of:
  link: artist/13342
  names:
    en: Anza Ohyama
    ja: 大山アンザ
birthdate: '1976-05-04'
birthplace: Nagasaki Prefecture, Japan
discography:
- catalog: COCC-15259
  date: '1998-07-10'
  link: album/110011
  reprint: false
  roles:
  - Commentary Assistance
  titles:
    en: Memorial Album of The Musical 6 PRETTY SOLDIER SAILORMOON ~Shin Densetsu Kourin~
    ja: ミュージカル美少女戦士セーラームーン ~新･伝説光臨~ メモリアルアルバム6
    ja-latn: Memorial Album of The Musical 6 PRETTY SOLDIER SAILORMOON ~Shin Densetsu
      Kourin~
  type: live
- catalog: VIDL-30422
  date: '1999-04-21'
  link: album/36653
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Tobira wo Akete / ANZA
    ja: 扉をあけて / ANZA
    ja-latn: Tobira wo Akete / ANZA
  type: anime
- catalog: VICL-60385
  date: '1999-06-23'
  link: album/27135
  reprint: false
  roles:
  - Vocals
  titles:
    en: CARDCAPTOR SAKURA ORIGINAL SOUNDTRACK 3
    ja: NHKアニメーション カードキャプターさくら オリジナル・サウンドトラック3
    ja-latn: CARDCAPTOR SAKURA ORIGINAL SOUNDTRACK 3
  type: anime
- catalog: VICL-60681~4
  date: '2001-02-21'
  link: album/27137
  reprint: false
  roles:
  - Vocals
  titles:
    en: Cardcaptor Sakura Complete Vocal Collection
    ja: カードキャプターさくら コンプリート・ボーカル・コレクション
    ja-latn: Cardcaptor Sakura Complete Vocal Collection
  type: anime
- catalog: VICL-60820
  date: '2001-12-19'
  link: album/27138
  reprint: false
  roles:
  - Vocals
  titles:
    en: Cardcaptor Sakura Theme Song Collection
    ja: カードキャプターさくら 主題歌コレクション
    ja-latn: Cardcaptor Sakura Theme Song Collection
  type: anime
- catalog: VICL-61601
  date: '2005-03-24'
  link: album/64879
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Victor Anime Song Collection I: Anime Wan'
    ja: ビクター・アニメソング・コレクションI あにめわん
    ja-latn: 'Victor Anime Song Collection I: Anime Wan'
  type: anime
- catalog: VIZL-131
  date: '2005-03-30'
  link: album/46809
  reprint: false
  roles:
  - Vocals
  titles:
    en: CLAMPAZAR 15th Anniversary CD & DVD BOX
    ja: CLAMP15周年記念CD&DVD BOX CLAMPAZAR ~クランパザール~
    ja-latn: CLAMPAZAR 15th Anniversary CD & DVD BOX
  type: anime
- catalog: UPCH-5414
  date: '2006-08-02'
  link: album/59125
  reprint: false
  roles:
  - Vocals
  - Composer
  - Cast
  - Lyricist
  titles:
    en: Kanata e / ANZA
    ja: 彼方へ / ANZA
    ja-latn: Kanata e / ANZA
  type: anime
- catalog: UPCH-1521~2
  date: '2006-10-25'
  link: album/35661
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Artist
  titles:
    en: 'Glass Fleet: La legende du vent de l''univers Original Soundtrack'
    ja: ガラスの艦隊 オリジナル・サウンドトラック
    ja-latn: 'Glass no Kantai: La legende du vent de l''univers Original Soundtrack'
  type: anime
- catalog: KIZC-608~9
  date: '2021-01-13'
  link: album/104653
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tsukiiro Chainon [Eternal Edition]
    ja: 月色Chainon [Eternal盤]
    ja-latn: Tsukiiro Chainon [Eternal Edition]
  type: anime
- catalog: SSX-10493~4
  date: '2021-06-30'
  link: album/110870
  reprint: false
  roles:
  - Vocals
  titles:
    en: Pretty Guardian Sailor Moon Eternal The Movie Original Soundtrack
    ja: 劇場版「美少女戦士セーラームーンEternal」オリジナル・サウンドトラック
    ja-latn: Gekijouban "Bishoujo Senshi Sailor Moon Eternal" Original Soundtrack
  type: bonus
- catalog: NAS-2122~3
  date: '2023-02-18'
  link: album/124355
  reprint: false
  roles:
  - Vocals
  titles:
    en: Pretty Soldier Sailor Moon The 30th Anniversary Memorial Album
    ja: 美少女戦士セーラームーン The 30th Anniversary Memorial Album
    ja-latn: Bishoujo Senshi Sailor Moon The 30th Anniversary Memorial Album
  type: anime
featured_on: []
info:
  Birthdate: May 4, 1976
  Birthplace: Nagasaki Prefecture, Japan
  Bloodtype: A
  Credited works:
  - 12 albums in database
  - 1 products in database
  Credits:
  - 11 vocals
  - 3 lyricist
  - 2 composer
  - 1 commentary assistance
  - 1 cast
  - 1 artist
link: artist/43653
meta:
  added_date: 2021-06-25T22:14
  edited_date: 2021-06-25T22:14
  fetched_date: 2025-12-07T20:15
  ttl: 86400
  visitors: 1068
name: ANZA
notes: Portrayed Sailor Moon in several musicals
picture_full: https://media.vgm.io/artists/24/13342/13342-1354554889.jpg
picture_small: https://thumb-media.vgm.io/artists/24/13342/13342-1354554889.jpg
sex: female
type: Alias
vgmdb_link: https://vgmdb.net/artist/43653?perpage=99999
websites: {}
